1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

REQUEST 2.81 iso emu or higher for ta-082 w/ pspcam

Discussion in 'Sony PSP - Mod and firmware discussion' started by gerikoh, Feb 10, 2007.

  1. gerikoh

    gerikoh Regular member

    Joined:
    Sep 20, 2006
    Messages:
    412
    Likes Received:
    0
    Trophy Points:
    26
    i just wish someone would create a 2.81 iso loader for a ta-082 so that i wouldn't have to switch from 2.71 to 3.01 when playing iso games and using my psp camera. it is the psp cam requires at least 2.81. i'm kinda impatient of switching fws. T_T
     
  2. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    So get some patience, search, and learn how to use the 3.03 downgrader. Then you can upgrade to custom firmware and load ISO's direct from XMB, fancy.
     
  3. gerikoh

    gerikoh Regular member

    Joined:
    Sep 20, 2006
    Messages:
    412
    Likes Received:
    0
    Trophy Points:
    26
    does that mean i dont have to use a dumper such as the hend just to emulate isos? is this brick free? sorry, 8s been a while since i last visited this site and i have to admit that i'm totally outdated of whats going on
     

Share This Page